1. V2
SCAEM
  • api.dataemergencia.com
  • Chatwoot endpoints
    • Private API
      • List Labels
      • Find Contacts
      • Send Attachments To Chatwoot (self-storing)
      • Find Conversations for Contact
      • Get Chatwoot Contacts
      • Get Chatwoot Conversations
      • Add Labels to Contacts
      • Add Labels to Conversations
    • Public API
      • Send Simple Messages To Chatwoot
      • Find conversation for contact
      • Update Contact information
    • Public API Copy
      • Send Simple Messages To Chatwoot
      • Find conversation for contact
      • Update Contact information
    • Send Attachments To WS from Chatwoot (self-storing)
      GET
    • Media
      GET
  • api.rutaweb.net
    • Production
      • Test
        • Me
      • Login
      • Logout
      • welcome resource
    • Local
      • Test
        • Me
      • Welcome
      • Login
      • Logout
      • Update data
      • Delete data
  • api.qrnet.com
    • Endpoints
      • V1
        • Request User Data from Uba API
      • V2
        • Authenticate Student Zone
          GET
        • Request User Data from Uba API
          GET
        • Carnet Verification
          POST
        • Carnet Associate FMD
          POST
        • Code Carnet QR Getter
          POST
        • Build Complete Carnet
          POST
        • Destroy Carnet Provisional Record
          DELETE
  • api.emailengine
    • V1
      • Send Email Test (single)
      • Send Carnet Status
      • Validate Email
      • Send Magic Link
      • Send Account update
    • V2
      • Send Carnet Code
      • Send Carnet Status
      • Send Custom Qrnet Mail
      • Send Invitation Link Mail
      • Send Password Reset Link Email
      • Send Password Updated Email
  • zur.dataemergencia.com
    • Test to activacion login
      POST
  • api.inventory
    • Endpoints
      • Generators
        • Series Generator
        • Series Downloader
      • Series Organizer
      • Series Organizer Report (only analysis)
    • Test
      • Test SVG dimensions
      • Preview QR Stickers Template
  • nexovial.net
    • api
      • v1
        • services
          • Services
          • Service
        • navigation-buttons
          • Navigation Buttons
          • Navigation Button
        • button-types
          • Button Types
        • push
          • Push Endpoint Test
    • web
      • auth
        • Login
        • Logout
  • remove-bg.dataemergencia.com
  • Image Remove
    POST
  • Schemas
    • Schemas
      • Email Engine
        • API - Send Email Carnet Status Payload
        • API - Send Email To Validate Payload
        • API - Send Email TEST Payload
        • API - Send Magic Link Email Validation Payload
      • Resources
        • Users
          • User | Registration Response Payload
        • Sessions
          • Session | Sanctum Token Resource
        • Base
          • Base | Metadata
        • Errors
          • Errors | Error Object
          • Errors | Items
        • Success
          • Success | Success Response Resource With Message
        • resource_relacion
      • Responses
        • standard_response
      • WhatsApp Business API
        • Messages
          • Text
          • Template Request
          • Template Response (Success)
      • Authentication
        • Requests
          • Session | Registration Payload
          • API | Project Registration Payload
          • API | Update Payload
          • Token | App Payload
        • Responses
          • Api | Application Registration
      • Fmd
        • Code
      • Constants
        • correo
        • fmd_code
        • product_codes
        • bp_codes
        • clave
        • session_key
      • JSON Body Templates
        • FMD Patch Emergency Contacts Template
      • Models
        • FMD
      • QrnetCedulaAndCodeRequest
      • SuccessResponse
      • ErrorResponse
  1. V2

Authenticate Student Zone

Developing
GET
/{{v2}}/uba/user/auth

UBA api#

This enpoint has as main purpose implement a direct connection to UBA api, in this way we can provide authentication without passwords using a simple button in the final application that connect to this one.

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Query Params

Header Params

Body Params application/json

Example
{
    "cedula": 28456273
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff --request GET '/{{v2}}/uba/user/auth?cedula=25538316' \
--header 'X-Application-Identifier: {{registration_id_job}}' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "cedula": 28456273
}'

Responses

🟢200OK
application/json
Bodyapplication/json

Example
{
    "meta": {
        "timestamp": "2025-06-10T14:29:48+00:00",
        "api_version": "v2.0.0",
        "status": 200,
        "copyright": "© 2025 api.dataemergencia.com. All rights reserved."
    },
    "data": {
        "type": "response",
        "id": "success|bPsHbq8LpALNlAQHdXTanOznXxKiWEqI",
        "attributes": {
            "caa": "qeidyi"
        }
    }
}
🟠404Record Not Found
🟠422Parameter Error
🔴500Server Error
Modified at 2025-08-07 20:10:16
Previous
Request User Data from Uba API
Next
Request User Data from Uba API
Built with